@import "./reset.css";
body {
	font-size: 16px; /* Causes base font size to be ~10px */
	color: white;
	font: 12px/16px helvetica, tahoma, sans-serif;
}

header {
	width: 100%;
	margin: 0 auto;
}
.line-wrap {
	position: relative;
	margin: 60px 0 20px 0;
	width: 100%;
	text-align: center;
}
.line-wrap .line {
	position: absolute;
	left: 0;
	top: 0;
	height: 3px;
	background: url('../images/dots.png') repeat-x;
	width: 45%;
}
.line-wrap .line-right {
	left: auto;
	right: 0;
}
.star {
	margin-top: -33px;
	display: inline-block;
	width: 68px;
	height: 66px;
	background: url('../images/star.png');
}

header > h1 {
	margin-top: 20px;
	font-size: 24px;
	line-height: 60px;
	text-align: center;
}
header > p {
	font-size: 16px;
	font-weight: 100;
	font-style: italic;
	line-height: 22px;
	text-align: center;
}
.map-wrap {
	margin: auto;
	width: auto;
}
.line-fullwidth {
	width: 100%;
	height: 3px;
	margin: 60px 0;
	background: url('../images/dots.png') repeat-x;
}

article {
	width: 640px;
	margin: 0 auto;
}

article > h2 {
	font-size: 40px;
	line-height: 50px;
	text-align: center;
	margin-bottom: 40px;
}

article > h3 {
	margin-top: 40px;
	line-height: 36px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
}

article > h4 {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 20px;
}

footer {
	width: 100%;
	margin: 20px auto;
	text-align: center;
}

.code {
	background: black;
	padding: 10px;
	margin: 10px;
	font: 12px/18px 'monaco', monospace;
	border: 1px solid rgba(255,255,255,0.2);
}
/* INITIAL */
.location {
	display: none;
}

/* CONTAINER */
.ncl-map-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	max-width: 100% !important;
	max-height: 100% !important;
}
.ncl-container {
	position: absolute;
	left: 0;
	top: 0;
}

/* FULLSCREEN */
.ncl-fullscreen {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 30px;
	height: 30px;
	background: url('../images/ui_sprite.png') -108px 0;
	cursor: pointer;
}
.ncl-fullscreen-wrap {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	background: #f6f6f8;
}

/* LOCATIONS */
.ncl-location {
	position: absolute;
	width: 1px;
	height: 1px;
}
.ncl-location.ncl-selected-location {
	z-index: 9999;
}
.ncl-location-pin {
	position: absolute;
	left: -14px;
	top: -38px;
	width: 27px;
	height: 40px;
	background: url('../images/ui_sprite.png') -81px 0;
	cursor: pointer;
	z-index: 999;
}
.ncl-location-contents {
/*	display: none;*/
	position: absolute;
	width: 300px;
	padding: 10px;
	left: -158px;
	background: rgba(215, 40, 40, 0.9);
	border-radius: 3px;
	border: 1px solid rgba(255,255,255,0.21);
	font: 12px/18px 'lucida grande', helvetica, tahoma, sans-serif;
	color: white;
}
.ncl-location-contents:after {
	position: absolute;
	display: block;
	content: "";
	left: 50%;
	margin-left: -160px;
	bottom: -73px;
	width: 320px;
	height: 80px;
	background: url('../images/shadow.png');
	z-index: 0;
}
.ncl-location-contents h1 {
	color: white;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
.ncl-location-contents h2 {
	color: white;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}
.ncl-location-contents p {
	margin: 10px 0;
	padding: 0 0 0 40px;
	position: relative;
}
.ncl-location-contents .address, .pin-contents .phone {
	margin-top: 20px ;
	margin-bottom: 25px;
}
.ncl-location-contents p.address:before {
	position: absolute;
	display: block;
	content: "";
	left: 0;
	top: 50%;
	margin-top: -15px;
	width: 28px;
	height: 30px;
	background: url('../images/ui_sprite.png') -138px -30px;
}
.ncl-location-contents p.phone:before {
	position: absolute;
	display: block;
	content: "";
	left: 0;
	top: 50%;
	margin-top: -15px;
	width: 28px;
	height: 30px;
	background: url('../images/ui_sprite.png') -138px 0;
}
.ncl-location-contents p.content {
	padding: 0;
}
.ncl-location-close {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 9px;
	height: 9px;
	background: url('../images/ui_sprite.png') -80px -40px;
	cursor: pointer;
}

/* NAVIGATION UI */
.ncl-nav-cat {
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 59px;
	height: 59px;
	background: url('../images/ui_sprite.png') 0 0;
	z-index: 999;
}
.ncl-nav-move {
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 59px;
	height: 59px;
	background: url('../images/ui_sprite.png') 0 0;
	z-index: 99;
}
.ncl-move-left, .ncl-move-right, .ncl-move-up, .ncl-move-down {
	position: absolute;
	width: 19px;
	height: 19px;
	cursor: pointer;
}
.ncl-move-left {
	left: 0;
	top: 19px;
}
.ncl-move-right {
	right: 0;
	top: 19px;
}
.ncl-move-up {
	top: 0;
	left: 19px;
}
.ncl-move-down {
	bottom: 0;
	left: 19px;
}
.ncl-slider-wrap {
	position: absolute;
	right: 34px;
	bottom: 91px;
	height: 190px;
	width: 19px;
}
.ncl-slider-wrap.ncl-single {
	bottom: 15px;
	right: 15px;
}
.ncl-slider {
	position: absolute;
	left: 0;
	top: 25px;
	height: 140px;
	width: 19px;
}
.ncl-slider-slidebar {
	position: absolute;
	left: 5px;
	top: 0px;
	width: 9px;
	height: 140px;
	background: url('../images/slider-bg.png') repeat-y;
	cursor: pointer;
	z-index: 0;
}
.ncl-slider-draggable {
	position: absolute;
	left: -1px;
	top: 100%;
	width: 21px;
	height: 10px;
	margin-top: -5px;
	background: url('../images/ui_sprite.png') -59px -42px;
	z-index: 1;
	cursor: pointer;
}
.ncl-slider-zoomin {
	position: absolute;
	left: -1px;
	top: -1px;
	width: 21px;
	height: 21px;
	background: url('../images/ui_sprite.png') -59px -21px;
	cursor: pointer;
}
.ncl-slider-zoomout {
	position: absolute;
	left: -1px;
	bottom: -1px;
	width: 21px;
	height: 21px;
	background: url('../images/ui_sprite.png') -59px 0;
	cursor: pointer;
}

/* MENU */
.ncl-menu-wrap {
	position: absolute;
	left: 15px;
	top: 15px;
	z-index: 999;
}
.ncl-menu-wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ncl-menu-wrap ul li {
	position: relative;
	padding: 0 10px;
	background: rgba(215, 40, 40, 0.9);
	font: 12px/28px 'lucida grande', helvetica, tahoma, sans-serif;
	color: #fff;
	border-radius: 3px;
	margin-bottom: 3px;
	cursor: pointer;
}

.ncl-menu-wrap ul li:hover {
	position: relative;
	padding: 0 10px;
	background: rgba(0,0,0,0.7);
	font: 12px/28px 'lucida grande', helvetica, tahoma, sans-serif;
	color: #fff;
	border-radius: 3px;
	margin-bottom: 3px;
	cursor: pointer;
}
.ncl-menu-wrap ul li:before {
	position: absolute;
	display: block;
	content: "";
	left: -1px;
	top: -1px;
	border: 1px solid rgba(255,255,255,0.21);
	width: 100%;
	height: 100%;
	border-radius: 4px;
}